@import url('//fonts.googleapis.com/css2?family=Caudex:ital,wght@0,400;0,700;1,400;1,700&family=EB+Garamond:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&family=Lato:ital,wght@0,400;0,700;1,400;1,700&display=swap');
/************ TEMPLATE  ************

************/

.site-1 {
    --primary-color: #192e72;
    --secondary-color: #c9b8a0;

    --primary-rgb: 25,46,114;
    --secondary-rgb: 201,184,160;

    --default-white: #ffffff;
    --default-black: #000000;

    --title-font-family: 'EB Garamond', serif;
    --body-font-family: 'Lato', sans-serif;

    --heading-color: var(--primary-color);
    --heading-font-family: var(--title-font-family);

    --title-border-bottom: 1px solid var(--secondary-color);

    --home-title-font: var(--title-font-family);

    --transparent: rgba(255,255,255,0);

    --default-box-shadow: 0px 0px 10px rgba(0,0,0,.5);

    --swiper-box-shadow: var(--default-box-shadow);

    --ql-title-color: var(--default-white);
	
	--mt-fixed-height-desktop: 36vw;

	--hero-title-left-position: 9%;
}

@media only screen and (max-width: 50.99rem) {
	.site-1 {
		--grid-title-color: var(--primary-color);
	}
}

.readon, .button, .btn, p.readmore .btn, .sprocket-lists-portrait-container > li .sprocket-lists-portrait-item > a span, .listentobutton.moduletable a {
    background: var(--primary-color);
    font-family: 'Lato', sans-serif;
} 

.item-image {
	display: none;
}

/*************** HOMELAYOUT ***************/ 
/*************** OFFCANVAS ****************/
.g-offcanvas-toggle {color: var(--primary-color);} 
.g-offcanvas-toggle .fa-fw {text-shadow: none;}

/*************** TOP **********************/

.site-1-home .alert-article > div > div > div {
	padding: 0%;
}

.site-1-home .alert-article h3 {
	text-decoration: none;
	pointer-events: none;
	font-size: clamp(1.5rem, 2vw, 3rem);
}

.alert-test, .alert-test > div  {
	padding: 0 !important;
	margin:	0 !important;
}

/*************** NAVIGATION ***************/

.site-1 .logo-text img {width: min(100%, 1800px) !important;}

.site-1 #g-navigation .g-social-items a {
	color: white;
}

.site-1 #g-navigation .g-social-items a:nth-child(2) {
	margin-left: 1rem;
}


@media only screen and (max-width: 50.99rem) {
	
	.site-1 #g-navigation > div > div:nth-child(2) {
		margin: 0vw 0vw;
	}
	
	.site-1 #g-navigation > div > div:nth-child(1) {
		height: 12vw;
	}
	
	.site-1 #g-navigation .logo-mobile img {
		margin-left: 3vw;
	}
	
}

@media only screen and (min-width: 50.99rem) {
	
	.site-1-home #g-navigation {padding-bottom: 2vw !important;}
	
	/*.site-1 #g-navigation > div > div:nth-child(2) {
		height: 12vw;
	}*/
	
	.site-1 #g-navigation .g-logo {
		padding: 4vw 0!important;
	}

	.site-1 #g-navigation .g-logo img {
		width: 90%;
	}

	.site-1 #g-navigation {
		background: url('/images/template/header3.jpg') 0% 0% no-repeat;
		background-size: cover;
	}
	
	#g-navigation .logo-text img {
		margin-left: 5%;
	}
	
} 


/*************** SLIDESHOW ****************/


.site-1-home .mass-times-article .g-array-item-text {
	margin-top: 0;
}

.site-1-home .mass-times-article .g-array-item-text :is(h1, h2, h3, h4, h5, h6,p) {
	color: white;
}
 
 .site-1-home .mass-times-block {
    background: url('/images/template/masstimes.jpg') 0% 0% no-repeat;
    background-size: cover;
    background-position: center; 
 }
 
/*************** HEADER *******************/

.site-1-home #g-header > div {
	width: initial;
}


@media only screen and (max-width: 50.99rem) {
	
	#g-header {
		margin: 1.5rem 0vw;
	}
	
}

@media only screen and (min-width: 50.99rem) {
	
} 

/*************** ABOVE ********************/
/*************** SHOWCASE *****************/
/*************** UTILITY ******************/
/*************** FEATURE ******************/
/*************** MAIN *********************/

.site-1-home .ph-sidepics-3 {
	margin-left: 5%;
}

.site-1-home .ph-sidepics-3 h2.g-title {
	font-size: clamp(2rem, 3vw, 4rem);
}

.site-1-home #g-aside {
	margin-top: 5vw;
}



@media only screen and (max-width: 50.99rem) {
	
	.site-1-home #g-container-main .side-ads {
		margin: 1.5rem 0;
	}
	
}

@media only screen and (min-width: 50.99rem) {
	
	.ph-sidepics-3 .g-content-array {
		gap: 2rem;
	}
	
} 

/*************** EXPANDED *****************/

.site-1-home #g-expanded {
	background: url('/images/template/paralax3.jpg') 0% 0% no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.site-1-home #g-expanded > div > div {
    padding: 5vw 6%;
    margin: 3vw 0;
	background: rgba(var(--primary-rgb),.45);
}

.site-1-home .paralax-particle {
	margin: initial;
}

.site-1-home .paralax-particle :is(h1, h2, h3, h4, h5, h6) {
	color: white;
	font-size: clamp(4rem, 6vw, 6rem);
}

.site-1-home .paralax-particle :is(p,a,span) {
	margin: 1.5rem 0;
	color: white;
	font-size: clamp(1.1rem, 1.3vw, 2.4rem);
}

/*************** EXTENSION ****************/


@media only screen and (max-width: 50.99rem) {

	#g-extension .g-array-item-text {
		padding: 0rem 1.5rem;
	}
	
	#g-extension .info-box > div:nth-child(1) {
		padding-bottom: 0;
		margin-bottom: 0;
	}
	
}

@media only screen and (min-width: 50.99rem) {
	
} 

/*************** BOTTOM *******************/

.site-1-home #g-bottom {
	margin-top: clamp(-2rem, -5vw, -3rem);
}

/*************** FOOTER *******************/
#g-footer .g-content-array {margin: 0;}
#g-footer a {color: var(--default-white);}


.site-1 #g-footer :is(h1, h2, h3, h4, h5, h6, a, p) {
	color: var(--primary-color);
}

.site-1 #g-footer >div>div>div {
    padding: 0;
    margin: 1.5vw;
}

.site-1 .footer-article {
    background: transparent;
    margin: 1rem!important;
    border: 2px solid var(--primary-color);
	padding: clamp(1rem, 2vw, 2rem) 0;
}

.site-1 #g-footer a:hover {
	color: black;
}

@media only screen and (max-width: 50.99rem) {
	
}

@media only screen and (min-width: 50.99rem) {
	
	.site-1 #g-footer {
		background: url('/images/template/footer.jpg') 0% 0% no-repeat;
		background-size: cover;
	}
	
} 


/*************** COPYRIGHT ****************/ 
/*************** MODULES ******************/
.moduletable .nav.menu, .moduletable .unstyled {background: var(--primary-color);} 
.moduletable .nav.menu li.current.active a, .moduletable .nav.menu li a:hover {    
    color: var(--primary-color); 
    background: var(--secondary-color);
} 
/*************** SECTIONS *****************/
/*************** MOBILE *******************/ 
/*************** ADS **********************/

@media only screen and (max-width: 50.99rem) {
	
}

@media only screen and (min-width: 50.99rem) {
	
} 